欢迎光临
我们一直在努力

Google 修补 Chrome 浏览器的 5 个安全问题 其中有已被利用的高危漏洞

谷歌已经在其Chrome浏览器中修补了5个安全漏洞,其中一个漏洞正在被不怀好意者疯狂利用。这些漏洞包括1个缓冲区溢出和3个导致程序崩溃任意代码执行内存数据的破坏性缺陷,但CVE-2020-15999无疑是最严重的,它甚至可以给你的浏览器自动安装自定义字体。

高危级别漏洞CVE-2020-15999是Freetype中的一个堆缓冲区溢出,由Google Project Zero在10月19日发现。

Google Project Zero没有透露已经被广泛用于网络攻击的CVE-2020-15999的技术细节,以避免威胁行为者进一步大规模利用,但据信它与网站请求安装Web Open Font Format字体的能力有关,因此很可能这一漏洞仅仅通过访问某些特别设计过的网站就能被利用。

早于86.0.4240.111的Chrome浏览器版本存在上述漏洞。如果你有一个待更新(Chrome菜单中的绿色箭头),现在可能是重新启动浏览器的好时机,如果你没有,可能立即更新才是一个好主意,在Chrome菜单中点击帮助>关于,系统就会自动探测最新更新,或者到Google官网直接下载最新版本。

 

 

(消息及封面来源:cnBeta

赞(0) 打赏
未经允许不得转载:中国宏阔黑客联盟|白帽黑客|网络渗透技术|网站安全|移动安全|通信安全 » Google 修补 Chrome 浏览器的 5 个安全问题 其中有已被利用的高危漏洞
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏